Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/objectwidget.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/objectwidget.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/objectwidget.py	(revision 7811)
@@ -25,8 +25,8 @@
 from zope.schema import getFieldNamesInOrder
 
-class SIRPObjectWidgetView(ObjectWidgetView):
+class KOFAObjectWidgetView(ObjectWidgetView):
     template = ViewPageTemplateFile('objectwidget.pt')
 
-class SIRPObjectWidget(ObjectWidget):
+class KOFAObjectWidget(ObjectWidget):
 
     def __init__(self, context, request, factory, **kw):
@@ -58,8 +58,8 @@
 
     def _getView(self, request):
-        return SIRPObjectWidgetView(self, request)
+        return KOFAObjectWidgetView(self, request)
 
 
-class SIRPObjectDisplayWidget(SIRPObjectWidget):
+class KOFAObjectDisplayWidget(KOFAObjectWidget):
 
     implementsOnly(IDisplayWidget)
Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/phonewidget.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/phonewidget.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/phonewidget.py	(revision 7811)
@@ -31,5 +31,5 @@
 import re
 import copy
-from waeup.sirp.interfaces import MessageFactory as _
+from waeup.kofa.interfaces import MessageFactory as _
 from zope import schema
 from zope.browserpage import ViewPageTemplateFile
Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/restwidget.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/restwidget.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/restwidget.py	(revision 7811)
@@ -16,10 +16,10 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""A widget that renders restructured text. 
+"""A widget that renders restructured text.
 """
 from zope.component import getUtility
 from zope.formlib.widget import renderElement, DisplayWidget
-from waeup.sirp.utils.helpers import ReST2HTML
-from waeup.sirp.interfaces import ISIRPUtils
+from waeup.kofa.utils.helpers import ReST2HTML
+from waeup.kofa.interfaces import IKOFAUtils
 
 
@@ -36,5 +36,5 @@
         language separator - usually the first part has no language
         descriptor - are interpreted as texts in the portal's language.
-        The latter can be configured in waeup.srp.utils.utils.SIRPUtils.
+        The latter can be configured in waeup.srp.utils.utils.KOFAUtils.
         """
         if self._renderedValueSet():
@@ -46,5 +46,5 @@
         parts = value.split('>>')
         elements = {}
-        lang = getUtility(ISIRPUtils).PORTAL_LANGUAGE
+        lang = getUtility(IKOFAUtils).PORTAL_LANGUAGE
         for part in parts:
             if part[2:4] == u'<<':
Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.pt
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.pt	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.pt	(revision 7811)
@@ -1,4 +1,4 @@
 <table border="0" class="sequencewidget"
-  i18n:domain="waeup.sirp">
+  i18n:domain="waeup.kofa">
   <tr tal:repeat="widget view/widgets">
     <td>
Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/sequencewidget.py	(revision 7811)
@@ -29,5 +29,5 @@
 from zope.schema.interfaces import IField, IList
 
-class SIRPSequenceWidget(ListSequenceWidget):
+class KOFASequenceWidget(ListSequenceWidget):
     """A sequence widget for lists.
 
@@ -51,5 +51,5 @@
 @grok.implementer(IInputWidget)
 def seq_input_widget(obj, field, req, *args, **kw):
-    return SIRPSequenceWidget(obj, field, req, *args, **kw)
+    return KOFASequenceWidget(obj, field, req, *args, **kw)
 
 @grok.adapter(IList, IField, IBrowserRequest)
Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_datewidget.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_datewidget.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_datewidget.py	(revision 7811)
@@ -27,5 +27,5 @@
     SimpleInputWidgetTest, BrowserWidgetTest, )
 from zope.formlib.interfaces import IInputWidget, IDisplayWidget
-from waeup.sirp.widgets.datewidget import (
+from waeup.kofa.widgets.datewidget import (
     FormattedDateWidget, FormattedDateDisplayWidget, )
 from zope.formlib.widgets import DateI18nWidget
Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_objectwidget.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_objectwidget.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_objectwidget.py	(revision 7811)
@@ -37,7 +37,7 @@
 from zope.formlib.interfaces import IWidgetInputErrorView
 
-from waeup.sirp.widgets.objectwidget import SIRPObjectWidget as ObjectWidget
-from waeup.sirp.widgets.objectwidget import (
-    SIRPObjectDisplayWidget as ObjectDisplayWidget)
+from waeup.kofa.widgets.objectwidget import KOFAObjectWidget as ObjectWidget
+from waeup.kofa.widgets.objectwidget import (
+    KOFAObjectDisplayWidget as ObjectDisplayWidget)
 
 class ITestContact(Interface):
Index: main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_phonewidget.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_phonewidget.py	(revision 7809)
+++ main/waeup.kofa/trunk/src/waeup/kofa/widgets/tests/test_phonewidget.py	(revision 7811)
@@ -36,5 +36,5 @@
 from zope.publisher.interfaces.browser import IDefaultBrowserLayer
 from zope.schema.interfaces import ITextLine
-from waeup.sirp.widgets.phonewidget import PhoneWidget
+from waeup.kofa.widgets.phonewidget import PhoneWidget
 
 # Dummy content
